<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin2dp"
        android:background="@drawable/gradient_bsg"
        android:orientation="horizontal"
        android:padding="@dimen/custom_margin3dp"
        android:weightSum="8">

        <TextView
            android:id="@+id/dvisit_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:text="@string/visitdate"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/dproduct_code"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight="1"
            android:gravity="center|end"
            android:text="@string/productcode"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="normal"
            android:layout_marginStart="@dimen/padding_10dp"/>

        <TextView
            android:id="@+id/dproduct_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight="1.5"
            android:gravity="center|end"
            android:text="@string/product_name"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="normal"
            android:layout_marginStart="@dimen/padding_10dp"/>

        <TextView
            android:id="@+id/dean_code"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight="1"
            android:gravity="center|end"
            android:text="@string/eancode"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="normal"
            android:layout_marginStart="@dimen/padding_10dp"/>

        <TextView
            android:id="@+id/dmrp"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight=".5"
            android:gravity="center|end"
            android:text="@string/mrp"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="bold"
            android:layout_marginStart="@dimen/padding_10dp"/>

        <TextView
            android:id="@+id/ddamgeQTY"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight="1"
            android:gravity="center|end"
            android:text="@string/damageQty"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="bold"
            android:layout_marginStart="@dimen/padding_10dp"/>

        <TextView
            android:id="@+id/dverify"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight="1"
            android:gravity="center|end"
            android:text="@string/verify"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="normal"
            android:layout_marginStart="@dimen/padding_10dp"/>

        <TextView
            android:id="@+id/d_verifydate"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center|end"
            android:layout_weight="1"
            android:gravity="center|end"
            android:text="@string/verifyDate"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_10sp"
            android:textStyle="normal"
            android:layout_marginStart="@dimen/padding_10dp"/>
    </LinearLayout>
</LinearLayout>